package com.sheep.gamegroup.model.entity;

/**
 * 关于我们
 * Created by ljy on 2018/5/10.
 */

public class AboutUsEntity {
    private String Title;//
    private String Content;

    public String getTitle() {
        return Title;
    }

    public void setTitle(String title) {
        Title = title;
    }

    public String getContent() {
        return Content;
    }

    public void setContent(String content) {
        Content = content;
    }
}
